<?php

// no direct access
defined('_JEXEC') or die('Restricted access');

$File = fopen('modules/mod_cyv1/counter.txt', 'r+'); 
$cntv_tmp = fread($File, filesize('modules/mod_cyv1/counter.txt')); 
$cntv = intval($cntv_tmp);
$cntv++;
rewind($File);
fwrite($File, $cntv); 
fclose($File);

echo $pre_text.' '.$cntv.' '.$post_text;

?>
